@CHARSET "UTF-8";

@media screen and (min-width: 375px) {
	/* Begin - Poster -> Block */
	.poster-block {
		margin-top: 0;
		margin-right: 0;
		margin-left: -webkit-calc(( 100% - 375px)/2);
		margin-left: -moz-calc(( 100% - 375px)/2);
		margin-left: calc(( 100% - 375px)/2);
		margin-bottom: 19px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square */
	.poster-block.size-square {
		width: 375px;
		height: 375px;
	}

	/* Rectangle */
	.poster-block.size-rectangle {
		width: 375px;
		height: 232px;
	}
	.poster-block .inner, .poster-block.size-square:before, .poster-block.size-rectangle:before {
		left: 34px;
		width: 311px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Small */
	.poster-block.size-square.font-small .inner {
		top: 41px;
		height: 293px;
		line-height: 293px;
	}
	.poster-block.size-square.font-small:before {
		top: 47px;
		height: 281px;
	}

	/* Rectangle - Small */
	.poster-block.size-rectangle.font-small .inner {
		top: 28px;
		height: 176px;
		line-height: 176px;
	}
	.poster-block.size-rectangle.font-small:before {
		top: 34px;
		height: 164px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Medium */
	.poster-block.size-square.font-medium .inner {
		top: 40px;
		height: 295px;
		line-height: 295px;
	}
	.poster-block.size-square.font-medium:before {
		top: 47px;
		height: 281px;
	}

	/* Rectangle - Medium */
	.poster-block.size-rectangle.font-medium .inner {
		top: 34px;
		height: 166px;
		line-height: 166px;
	}
	.poster-block.size-rectangle.font-medium:before {
		top: 41px;
		height: 152px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Large */
	.poster-block.size-square.font-large .inner {
		top: 39px;
		height: 294px;
		line-height: 294px;
	}
	.poster-block.size-square.font-large:before {
		top: 46px;
		height: 280px;
	}

	/* Rectangle - Large */
	.poster-block.size-rectangle.font-large .inner {
		top: 24px;
		height: 184px;
		line-height: 184px;
	}
	.poster-block.size-rectangle.font-large:before {
		top: 31px;
		height: 170px;
	}

	/* ------------------------------------------------------------------------ */
	/* Font */
	.poster-block.font-small .inner .text {
		font-size: 22px;
		line-height: 29.3px;
		letter-spacing: 0.45px;
	}
	.poster-block.font-medium .inner .text {
		font-size: 26px;
		line-height: 32.3px;
		letter-spacing: 0.05px;
	}
	.poster-block.font-large .inner .text {
		font-size: 31px;
		line-height: 37px;
		letter-spacing: 0.25px;
	}
	/* End - Poster -> Block */
}